@charset "UTF-8";

/*@import "../../css/ZZZ.css";
*/

/*/==========================================================
/ 
/ 西日本高速道路株式会社 事業評価監視委員会について
/
==========================================================/*/


/*****************************
 YYYYYY
 *****************************/

 ul.icf-list-tri>li>ul.icf-list-tri {
  margin-top: .5em;
  margin-bottom: .5em;
 }



/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}
